## ubuntu-restricted-addons 4

=== debian/changelog ===
ubuntu-restricted-addons (4) maverick; urgency=low

  * Remove gstreamer0.10-fluendo-mp3 from lubuntu-restricted-addons packages.

 -- Julien Lavergne <gilir@ubuntu.com>  Fri, 01 Oct 2010 02:11:47 +0200

ubuntu-restricted-addons (3) maverick; urgency=low

  * Add libdvdread4 to kubuntu-restricted-addons (for platforms it is
    built on)

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 20 Sep 2010 16:29:00 +0100

ubuntu-restricted-addons (2) maverick; urgency=low

  * Remove gstreamer0.10-fluendo-mp3 from kubuntu-restricted-addons packages, not used by
    KDE apps and requires legal text on installer
  * Add kopete-gcall to kubuntu-restricted-addons, used by Kopete

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 20 Sep 2010 14:45:56 +0100

ubuntu-restricted-addons (1) maverick; urgency=low

  * Initial upload to universe.

 -- Evan Dandrea <evand@ubuntu.com>  Thu, 05 Aug 2010 12:14:56 -0400
