## ubuntu-restricted-addons 7

=== debian/changelog ===
ubuntu-restricted-addons (7) natty; urgency=low

  * Drop kopete-gcall, it's NBS.
  * Drop -lpia, -hppa, -sparc, and -ia64 lists, these architectures were
    dropped long ago.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 11 Apr 2011 09:24:05 +0200

ubuntu-restricted-addons (6) natty; urgency=low

  * Add tumbler-plugins-extra in xubuntu-restricted-addons.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 23 Jan 2011 17:25:25 +0100

ubuntu-restricted-addons (5) natty; urgency=low

  * In kubuntu-restricted-addons swap xine for gstreamer

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 18 Nov 2010 16:25:02 +0000
