## ubuntu-restricted-addons 8

=== debian/changelog ===
ubuntu-restricted-addons (8) oneiric; urgency=low

  * Depend on libtunepimp5 rather than libtunepimp5-mp3 (see changelog for
    libtunepimp 0.5.3-7.4ubuntu1).

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 18 Aug 2011 01:26:54 +0100
