=== debian/control ===
Source: ubuntu-restricted-addons
Section: metapackages
Priority: optional
Maintainer: Evan Dandrea <ev@ubuntu.com>
Uploaders: Michael Vogt <michael.vogt@ubuntu.com>, Sarah Hobbs <hobbsee@ubuntu.com>, Lionel Le Folgoc <mrpouit@ubuntu.com>
Standards-Version: 3.8.3
Build-Depends: debhelper (>= 6)

Package: ubuntu-restricted-addons
Architecture: any
Depends: ${misc:Depends}
Recommends: ${ubuntu-restricted-addons:Recommends}
Description: Commonly used restricted packages for Ubuntu
 This package depends on some commonly used packages in the Ubuntu
 universe and multiverse repositories.
 .
 You should not install this package directly, but instead install the
 ubuntu-restricted-extras package.

Package: kubuntu-restricted-addons
Architecture: any
Depends: ${misc:Depends}
Recommends: ${kubuntu-restricted-addons:Recommends}
Description: Commonly used restricted packages for Kubuntu
 This package depends on some commonly used packages in the Kubuntu
 universe and multiverse repositories.
 .
 You should not install this package directly, but instead install the
 kubuntu-restricted-extras package.

Package: xubuntu-restricted-addons
Architecture: any
Depends: ${misc:Depends}
Recommends: ${xubuntu-restricted-addons:Recommends}
Description: Commonly used restricted packages for Xubuntu
 This package depends on some commonly used packages in the Xubuntu
 universe and multiverse repositories.
 .
 You should not install this package directly, but instead install the
 xubuntu-restricted-extras package.

Package: lubuntu-restricted-addons
Architecture: any
Depends: ${misc:Depends}
Recommends: ${lubuntu-restricted-addons:Recommends}
Description: Commonly used restricted packages for Lubuntu
 This package depends on some commonly used packages in the Lubuntu
 universe and multiverse repositories.
 .
 You should not install this package directly, but instead install the
 lubuntu-restricted-extras package.
