## ubuntu-restricted-addons 12

=== debian/changelog ===
ubuntu-restricted-addons (12) precise; urgency=low

  * Add armhf files based on the armel files
  * Remove gstreamer0.10-pitfdll as it will probably be removed from the archive
    shortly (see LP#920254) as it was just removed from Debian (LP: #621857)

 -- Micah Gersten <micahg@ubuntu.com>  Sun, 22 Jan 2012 20:16:31 -0600

ubuntu-restricted-addons (11) precise; urgency=low

  * kubuntu-restricted-addons-*: Drop libtunepim5, which is using
    an obsolete API of the musicbrainz service. (LP: #793929)

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Fri, 20 Jan 2012 13:32:35 +0200

ubuntu-restricted-addons (10) precise; urgency=low

  * xubuntu-restricted-addons-*: Drop tumbler-plugins-extra. It is NBS, and
    also was not in multiverse but universe.
  * debian/control: Bump Standards-Version to 3.9.2, no changes necessary.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 07 Dec 2011 08:40:06 +0100

ubuntu-restricted-addons (9) precise; urgency=low

  * Drop icedtea6-plugin for security reasons (LP: #889171):
    - it's not restricted, unlike sun-java6-plugin which it replaced
    - use of java applets on the web has dropped off
    - the plugin finder service easily lets users install it if needed
    - this package gets installed for a large number of users because of
      the checkbox in the installer
    - the java plugin is one of the most attacked components by malware

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 11 Nov 2011 11:29:26 -0500
