## ubuntu-restricted-addons 14

=== debian/changelog ===
ubuntu-restricted-addons (14) raring; urgency=low

  * Add nepomuk-core-ffmpegextractor to kubuntu-restricted-addons

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 07 Jan 2013 18:20:35 +0000

ubuntu-restricted-addons (13) raring; urgency=low

  * Add GStreamer 1.0 recommends. (LP: #1090671)

 -- Michael Kuhn <suraia@ikkoku.de>  Fri, 30 Nov 2012 17:33:21 +0100
