=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Evan Dandrea <ev@ubuntu.com>
 Uploaders: Michael Vogt <michael.vogt@ubuntu.com>, Sarah Hobbs <hobbsee@ubuntu.com>, Lionel Le Folgoc <mrpouit@ubuntu.com>
-Standards-Version: 3.8.3
+Standards-Version: 3.9.2
 Build-Depends: debhelper (>= 6)
 
 Package: ubuntu-restricted-addons
