=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

clean:
	dh_testdir
	dh_clean

	rm -rf build-stamp *.old debootstrap-dir

DEB_BUILD_ARCH:=$(shell dpkg-architecture -qDEB_BUILD_ARCH)

build: build-stamp
build-stamp: ubuntu-restricted-addons-$(DEB_BUILD_ARCH) kubuntu-restricted-addons-$(DEB_BUILD_ARCH) xubuntu-restricted-addons-$(DEB_BUILD_ARCH) lubuntu-restricted-addons-$(DEB_BUILD_ARCH)
	dh_clean

	for seed in ubuntu kubuntu xubuntu lubuntu; do \
		package=$$seed-restricted-addons; \
		(printf "$$package:Recommends="; perl -pe 's/\n/, /g'  $$package-$(DEB_BUILD_ARCH); echo) \
			>> debian/$$package.substvars; \
	done

install: build-stamp

binary-arch: install
	dh_testdir -a
	dh_testroot -a
	dh_installdocs -A debian/README.Debian
	dh_installdocs -a
	dh_installchangelogs -a
	dh_compress -a
	dh_fixperms -a
	dh_installdeb -a
	dh_gencontrol -a
	dh_md5sums -a
	dh_builddeb -a

binary-indep:

binary: binary-indep binary-arch

.PHONY: binary binary-arch binary-indep clean checkroot build
