## ubuntu-restricted-addons 16

=== debian/changelog ===
ubuntu-restricted-addons (16) saucy; urgency=low

  * Convert to dh(1), in the process fixing the fact that the transitional
    lubuntu-restricted-addons package wasn't actually built.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 10 Oct 2013 09:54:21 +0100

ubuntu-restricted-addons (15) saucy; urgency=low

  * Add chromium-codecs-ffmpeg-extra to ubuntu- and kubuntu-restricted-addons
  * Add gstreamer1.0-fluendo-mp3 to ubuntu and xubuntu-restricted-addons
  * Add gstreamer1.0 to xubuntu too
  * Drop armel and add arm64
  * Make lubuntu-restricted-addons a transitional package depending on the
    ubuntu package since there isn't a substantial diff now

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 11 Sep 2013 22:32:54 -0400
