## ubuntu-restricted-addons 20

=== debian/changelog ===
ubuntu-restricted-addons (20) trusty; urgency=medium

  * Add oxideqt-codecs-extra to ubuntu and kubuntu on amd64, armhf and i386

 -- Jamie Strandboge <jamie@ubuntu.com>  Wed, 09 Apr 2014 19:13:59 -0500

ubuntu-restricted-addons (19) trusty; urgency=medium

  * Remove gstreamer0.10 codecs from Kubuntu, now using gstreamer1.0

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 25 Mar 2014 13:10:53 +0000

ubuntu-restricted-addons (18) trusty; urgency=medium

  * Add gstreamer1.0-libav to kubuntu-restricted-addons now that kubuntu
    uses gstreamer 1.0

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 25 Mar 2014 10:15:18 +0000

ubuntu-restricted-addons (17) trusty; urgency=low

  * Drop gstreamer0.10-ffmpeg (to be removed from the archive),
    gstreamer1.0-libav is already seeded.

 -- Dmitrijs Ledkovs <xnox@ubuntu.com>  Thu, 21 Nov 2013 16:40:41 +0000
