=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Evan Dandrea <ev@ubuntu.com>
 Uploaders: Michael Vogt <michael.vogt@ubuntu.com>, Sarah Hobbs <hobbsee@ubuntu.com>, Lionel Le Folgoc <mrpouit@ubuntu.com>
 Standards-Version: 3.9.2
-Build-Depends: debhelper (>= 6)
+Build-Depends: debhelper (>= 7.0.50~)
 
 Package: ubuntu-restricted-addons
 Architecture: any
@@ -40,12 +40,14 @@
  xubuntu-restricted-extras package.
 
 Package: lubuntu-restricted-addons
-Architecture: any
-Depends: ${misc:Depends}
-Recommends: ${lubuntu-restricted-addons:Recommends}
-Description: Commonly used restricted packages for Lubuntu
- This package depends on some commonly used packages in the Lubuntu
+Architecture: all
+Priority: extra
+Section: oldlibs
+Depends: ${misc:Depends},
+         ubuntu-restricted-addons
+Description: Commonly used restricted packages (transitional package)
+ This package depends on some commonly used packages in the Ubuntu
  universe and multiverse repositories.
  .
  You should not install this package directly, but instead install the
- lubuntu-restricted-extras package.
+ ubuntu-restricted-extras package.
