## ubuntu-restricted-addons 21

=== debian/changelog ===
ubuntu-restricted-addons (21) utopic; urgency=medium

  * Remove nepomuk-core-ffmpegextractor from kubuntu-restricted-addons; that
    code appears to be in nepomuk-core-runtime now, which is installed by
    default on Kubuntu.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 30 Jul 2014 10:38:34 +0100
