## ubuntu-restricted-addons 22

=== debian/changelog ===
ubuntu-restricted-addons (22) vivid; urgency=medium

  * debian/control & debian/rules:
   - Re-enable lubuntu package.
  * lubuntu*
   - Re-add lubuntu configuration with up-to-date list of packages.

 -- Julien Lavergne <gilir@ubuntu.com>  Thu, 01 Jan 2015 18:33:12 +0100
