## ubuntu-restricted-addons 23

=== debian/changelog ===
ubuntu-restricted-addons (23) xenial; urgency=medium

  * Drop gstreamer0.10 plugins.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 09 Feb 2016 11:52:20 +0100
