=== debian/control ===
--- 
+++ 
@@ -40,14 +40,12 @@
  xubuntu-restricted-extras package.
 
 Package: lubuntu-restricted-addons
-Architecture: all
-Priority: extra
-Section: oldlibs
-Depends: ${misc:Depends},
-         ubuntu-restricted-addons
-Description: Commonly used restricted packages (transitional package)
- This package depends on some commonly used packages in the Ubuntu
+Architecture: any
+Depends: ${misc:Depends}
+Recommends: ${lubuntu-restricted-addons:Recommends}
+Description: Commonly used restricted packages for Lubuntu
+ This package depends on some commonly used packages in the Lubuntu
  universe and multiverse repositories.
  .
  You should not install this package directly, but instead install the
- ubuntu-restricted-extras package.
+ lubuntu-restricted-extras package.
