## ubuntu-restricted-addons 25

=== debian/changelog ===
ubuntu-restricted-addons (25) artful; urgency=medium

  * Tweak dependencies (LP: #1090671)
   - Drop Adobe Flash as it will be EOL before end of next LTS
   - Drop gstreamer-plugins-bad 
   - Add gstreamer1.0-vaapi

 -- Bryan Quigley <bryan.quigley@canonical.com>  Mon, 30 Aug 2017 16:02:09 -0400

ubuntu-restricted-addons (24) artful; urgency=medium

  * Bump debhelper compat to 10
  * Bump Standards-Version to 4.0.0
  * Drop oxideqt-codecs-extra since Oxide is no longer supported
  * Make xubuntu-restricted-addons a transitional package depending on
    ubuntu-restricted-addons

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 14 Jun 2017 19:31:59 -0400
