## ubuntu-restricted-addons 26

=== debian/changelog ===
ubuntu-restricted-addons (26) bionic; urgency=medium

  * Update Kubuntu recommends
   - Drop Adobe Flash (LP: #1751752)
   - k3b now provides libk3b7-extracodecs, so update recommends to this
     version

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 26 Feb 2018 20:05:44 +0000
