## ubuntu-restricted-addons 28

=== debian/changelog ===
ubuntu-restricted-addons (28) lunar; urgency=medium

  * Kubuntu recommends: libk3b7-extracodecs renamed to libk3b-
    extracodecs in lunar.

 -- Rik Mills <rikmills@kde.org>  Mon, 02 Jan 2023 11:40:33 +0000
