## ubuntu-restricted-addons 29

=== debian/changelog ===
ubuntu-restricted-addons (29) mantic; urgency=medium

  * Drop old dependencies (LP: #2028753)
    - chromium-codecs-ffmpeg-extra: because it's empty and
      "This is a transitional dummy package. It can safely be removed."
    - gstreamer1.0-fluendo-mp3: because it no longer exists after bionic.

 -- Daniel van Vugt <daniel.van.vugt@canonical.com>  Thu, 27 Jul 2023 15:39:34 +0800
