=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: ubuntu-restricted-addons
 Section: metapackages
 Priority: optional
-Maintainer: Evan Dandrea <ev@ubuntu.com>
-Uploaders: Michael Vogt <michael.vogt@ubuntu.com>, Sarah Hobbs <hobbsee@ubuntu.com>, Lionel Le Folgoc <mrpouit@ubuntu.com>
-Standards-Version: 3.9.2
-Build-Depends: debhelper (>= 7.0.50~)
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Standards-Version: 4.0.0
+Build-Depends: debhelper (>= 10)
 
 Package: ubuntu-restricted-addons
 Architecture: any
@@ -13,9 +12,6 @@
 Description: Commonly used restricted packages for Ubuntu
  This package depends on some commonly used packages in the Ubuntu
  universe and multiverse repositories.
- .
- You should not install this package directly, but instead install the
- ubuntu-restricted-extras package.
 
 Package: kubuntu-restricted-addons
 Architecture: any
@@ -29,15 +25,19 @@
  kubuntu-restricted-extras package.
 
 Package: xubuntu-restricted-addons
-Architecture: any
-Depends: ${misc:Depends}
-Recommends: ${xubuntu-restricted-addons:Recommends}
-Description: Commonly used restricted packages for Xubuntu
- This package depends on some commonly used packages in the Xubuntu
+Architecture: all
+Priority: extra
+Section: oldlibs
+Depends: ${misc:Depends},
+         ubuntu-restricted-addons,
+Description: Commonly used restricted packages for Ubuntu (transitional)
+ This package depends on some commonly used packages in the Ubuntu
  universe and multiverse repositories.
  .
  You should not install this package directly, but instead install the
- xubuntu-restricted-extras package.
+ ubuntu-restricted-extras package.
+ .
+ This is a transitional package. It can safely be removed.
 
 Package: lubuntu-restricted-addons
 Architecture: any
