=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 	dh_installdocs -A debian/README.Debian
 
 override_dh_gencontrol:
-	for seed in ubuntu kubuntu xubuntu lubuntu; do \
+	for seed in ubuntu kubuntu lubuntu; do \
 		package=$$seed-restricted-addons; \
 		(printf "$$package:Recommends="; perl -pe 's/\n/, /g' $$package-$(DEB_BUILD_ARCH); echo) \
 			>> debian/$$package.substvars; \
