## ubuntu-restricted-addons 30

=== debian/changelog ===
ubuntu-restricted-addons (30) questing; urgency=medium

  * Add libspa-0.2-modules-extra to enable non-free Bluetooth codecs.
    - Specifically AAC for this release. (LP: #1991936)
  * Reinstate gstreamer1.0-plugins-bad to ubuntu-*
    - This was removed for unknown reasons in (LP: #1090671). The VA
      elements in particular are required by GNOME for hardware
      accelerated desktop recording. VAAPI is being deprecated.
  * lubuntu: PowerPC is no longer supported, rename to POWER8.
  * lubuntu*: Also include the gstreamer packages
    - No reason seen why LXDE users wouldn't also want these.
  * Propagate gstreamer1.0-vaapi from ubuntu* to other variants
    - Done for consistency, vaapi elements are technically going
      obsolete as of today.
  * lubuntu*: drop libdvdread4 for consistency with other platforms

 -- Charles Turner <charles.turner@canonical.com>  Wed, 25 Jun 2025 15:07:49 +0100
