## ubuntu-restricted-addons 31

=== debian/changelog ===
ubuntu-restricted-addons (31) resolute; urgency=medium

  * Remove Recommends: gstreamer-vaapi. See Debian #1119989
  * Remove obsolete transitional package xubuntu-restricted-addons
  * Simplify packaging by using direct Recommends. There weren't any
    intentional architecture differences anyway, but the riscv64
    packages were empty!
  * Set Multi-Arch: same
  * Set debian/source/format 3.0 (native)
  * Bump Standards Version to 4.7.2
  * Set debhelper-compat 13

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 03 Nov 2025 11:54:50 -0500
