=== debian/control ===
Source: ubuntu-restricted-addons
Section: metapackages
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Standards-Version: 4.7.2
Build-Depends: debhelper-compat (= 13)

Package: ubuntu-restricted-addons
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}
Recommends: gstreamer1.0-libav,
            gstreamer1.0-plugins-bad,
            gstreamer1.0-plugins-ugly,
            libspa-0.2-modules-extra
Description: Commonly used restricted packages for Ubuntu
 This package depends on some commonly used packages in the Ubuntu
 universe and multiverse repositories.

Package: kubuntu-restricted-addons
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}
Recommends: gstreamer1.0-libav,
            gstreamer1.0-plugins-bad,
            gstreamer1.0-plugins-ugly,
            libk3b-extracodecs,
            libspa-0.2-modules-extra
Description: Commonly used restricted packages for Kubuntu
 This package depends on some commonly used packages in the Kubuntu
 universe and multiverse repositories.
 .
 You should not install this package directly, but instead install the
 kubuntu-restricted-extras package.

Package: lubuntu-restricted-addons
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}
Recommends: gstreamer1.0-libav,
            gstreamer1.0-plugins-bad,
            gstreamer1.0-plugins-ugly,
            libspa-0.2-modules-extra
Description: Commonly used restricted packages for Lubuntu
 This package depends on some commonly used packages in the Lubuntu
 universe and multiverse repositories.
 .
 You should not install this package directly, but instead install the
 lubuntu-restricted-extras package.
